body , html{
    background: #e4e6eb;
}

.server_logo_div{
    /*width: 170px;*/
    /*margin: auto;*/
    padding-top: 100px;
    text-align: center;
}
.server_logo_div img{
    width: 170px;
    border: 1px solid #e4e6eb;
    border-radius: 170px;
}
.server_logo_div p{
    font-size: 20px;
    margin-top: 10px;
}
.server_logo_div .block{
    /*font-family: fantasy;*/
}
.button_center{
    float: none!important;
    text-align: center;
    margin: auto;
}
.button_center>a{
    width: 100%;
    margin: 10px 0;
    border: 1px solid #C9C9C9;
    border-radius: 10px;
    /* font-family: fantasy; */
    padding: 20px 0px;
    line-height: 0px;
    font-size: 18px;
}